# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Nov 15 01:46:23 UTC 2016
pkgname = postgresql-docs
pkgbase = postgresql
pkgver = 9.6.1-3
pkgdesc = HTML documentation for PostgreSQL
url = http://www.postgresql.org/
builddate = 1479174382
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 15290368
arch = armv7h
license = custom:PostgreSQL
makedepend = krb5
makedepend = libxml2
makedepend = python2
makedepend = perl
makedepend = tcl>=8.6.0
makedepend = openssl>=1.0.0
